curl --request POST \
--url https://api.tensormesh.ai/v1/billing/stripe/customers/payment-methods \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"userId": "<string>",
"stripePaymentMethodId": "<string>"
}
'{
"empty": {}
}Attaches a payment method to a customer.
curl --request POST \
--url https://api.tensormesh.ai/v1/billing/stripe/customers/payment-methods \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"userId": "<string>",
"stripePaymentMethodId": "<string>"
}
'{
"empty": {}
}Documentation Index
Fetch the complete documentation index at: https://docs.tensormesh.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication using an access token. Format: Bearer <access_token>
A successful response.
AttachStripePaymentMethodResponse is the response after attaching a payment method.
Empty response.
Was this page helpful?